| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csScopedMutexLock Member List

This is the complete list of members for csScopedMutexLock, including all inherited members.

csScopedMutexLock(csMutex *newmutex) | csScopedMutexLock | `[inline]`
mutex | csScopedMutexLock |
~csScopedMutexLock() | csScopedMutexLock | `[inline]`